<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35a7d6e132e2f65ef6764c62b318f479">
  <dict>
    <!--2023-01-31 11:42:34.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-01-31 11:42:34.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2023-01-31 11:42:34.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:34.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
